@import url('https://fonts.googleapis.com/css?family=Dosis:400,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
nav li a{font-size: 14px;font-family: Dosis;font-weight: 700;text-transform: uppercase;letter-spacing: 1.4px;}
h2,h3,h4,h5,h6,.footer-widget{font-weight: 700;text-transform: uppercase;font-family: Dosis;}
body{font-family:Open Sans}
.content-animated-hover2{width: 100%!important;height: 100%!important;}
#back_to_top{position: absolute;right: 30px;margin-bottom: 30px;border: 3px solid #ff4d01;padding: 5px 10px;border-radius: 50%;}
footer {padding: 100px 0 70px;}
.footer-widget{margin-top: 30px;text-align: center;}
footer p{margin: 15px 15%}
.archive .readmore{padding: 6px 12px}